Post by sagona » Sun Apr 30, 2017 7:53 pm

Jag har installerat OpenCart Version 2.3.0.2 men har problem efter jag har installerar vqmod-2.6.1-opencart
Då visas att den är installerat
VQMOD ALREADY INSTALLED!

Men problemet är att när jag försöker looga in i webbutiken eller admin visas följande

VQMod::_parseMods - "/vqmod/mods.cache" FILE NOT WRITEABLE

Är det någon som kan hjälpa mej med denna problem eller går inte att installera vqmod i den nya versionen av OpenCart 2.3.0.2
Är tacksamt för allt hjälp jag kan få

Newbie

Posts

Joined
Fri Feb 01, 2013 3:17 am

Post by JockePocke » Sun Apr 30, 2017 9:43 pm

Du måste göra dina vqmod och vqmod/vqcache mappar skrivbara (writable), 755. Hör av dig om du inte vet hur.

Newbie

Posts

Joined
Wed Jan 11, 2012 5:51 am
Who is online

Users browsing this forum: No registered users and 5 guests